@charset "utf-8";
#Content .singleCol {
	width: 934px;
	float: left;
	padding-right: 12px;
	padding-left: 40px;
}
#Content .leftCol {
	width: 405px;
	float: left;
	padding-right: 12px;
	padding-left: 25px;
	
	background: url(../img/splitter-v.gif) repeat-y right;
}
#Content .rightCol {
	width: 395px;
	float: right;
	padding-right: 10px;
	padding-left: 10px;
}
.addressBox {
	background: #F5F5F5;
	padding: 10px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}
.addressBox p span {
	font-weight: bold;
}
#Content .addressBox p {
	margin-bottom: 1.25em;
}
* html #Content .addressBox p {height:16px;}
#Content .addressBox .postalAddress {
	margin:0 2.5em 0 0;
	float:left;
	background: no-repeat;
}
ul.starPoints li {
	font-size: 1.2em;
	line-height: 1.2em;
	text-align:left;
}
h3.sectionHeader , label.sectionHeader {
	font: oblique bold 1.6em "Trebuchet MS", Verdana, sans-serif;
	margin-bottom: 0.8em;
}
.row {
	text-align: right;
	margin-bottom: 7px;
}
#Content .row input.inputText {
	width: 305px;
}
textarea {
	border:solid 1px #b3b3b3;
	width:355px;
	height:60px;
	font-size:1.5em;
	padding:5px;
}
